张嘉瑞乐园

新浪微薄腾讯微薄

最新碎语:领会什么是寒冷


您的位置:张嘉瑞乐园 >软件> chrome浏览器 “此Flash Player 与您的地区不相容”,谷歌高版本浏览器,亲测2019-11-20可以解决

chrome浏览器 “此Flash Player 与您的地区不相容”,谷歌高版本浏览器,亲测2019-11-20可以解决


以前是是去国外adobe 官网下载安装就可以解决,现在不行了。下面附最新解决方案

新版版的谷歌会自动更新所以无论咋整都会提示地区不相容,也是够了。而且360极速版浏览器就不会有这个问题,但是我对谷歌浏览器还是有爱的。另外由于百度文库的不少文档都需要安装这个flash,(题外话,期待有个能代替的新技术来拯救一下)还有一些小游戏呀什么的,所以呢还是下载个低版本的flash(好像低版本的谷歌也能解决这个问题但是我没试过)的喽。废话不多说了正题开始:
1 首先我们去这个  网站https://cn.dll-files.com/pepflashplayer.dll.html  下载一个pepflashplayer.dll文件,免费的直接去下载就好了,一定要看自己的系统是多少位的,话说现在基本都是64位的了吧…………由于我是64位的,所以下了这个版本的。


2 去卸载所有flash版本,不要留了没关系的,浏览器会自带一个,只要对这个做出修改就行了,不然除非你将这个文件夹再做处理不然还是会自动更新的。
 谷歌浏览器直接打chrome://version/

将这个路径的pepflashplayer********.dll的高版本换为你下载好的那个,至于网站是否是干净的老牌网站了我觉得还行,用的没什么问题。好了问题完美解决。希望对你有用,方便的话点个赞嘿嘿!

本文由--张嘉瑞乐园--整理,转载请注明本文标题和链接:《chrome浏览器 “此Flash Player 与您的地区不相容”,谷歌高版本浏览器,亲测2019-11-20可以解决

发表评论

路人甲 表情
看不清楚?点图切换 Ctrl+Enter快速提交

张嘉瑞乐园 绿网主机 it诗人 阿永 99八十一 来看看博客 系统爱好者 TWM000 卢松松博客 52破解